@charset "utf-8";


/*　201229追加　*/

/*　iframe読み込み枠タイトル部分　*/
#memberContentsTitle {
    position:relative;
    width:98%;
    margin:0 0;
    padding:5px 1%;
	background-color:#0079CA;
    color:#FFF;
    font-size:24px;
    font-weight:bold;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#memberContentsTitle {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#memberContentsTitle {
	}
}

/*　iframe読み込み枠　*/
#memberContentsContainer {
    position:relative;
    width:96%;
    margin:0 0;
    padding:20px 2%;
 	background-color:#FFF;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#memberContentsContainer {
        border:#0079CA solid 1px;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#memberContentsContainer {
        border:#0079CA solid 1px;
	}
}

/*　iframe読み込み枠フッター部分　*/
#memberContentsTitleBottom {
    position:relative;
    width:100%;
    height:20px;
    margin:0 0;
 	background-color:#0079CA;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#memberContentsTitleBottom {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#memberContentsTitleBottom {
	}
}


/*　ターボ機械協会からのお知らせ欄　※201226追加　*/
#topicBlock {
    position:relative;
    width:96%;
    margin:20px 0 10px 0;
	padding:10px 2%;
	background-color:#FFF;
    float:left;
}
/*　END ターボ機械協会からのお知らせ欄　※201226追加　*/


/*　メインビューラッパー　*/
#mainViewWrapper {
	position: relative;
	width:100%;
	background-color:#0079CA;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#mainViewWrapper {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#mainViewWrapper {
	}
}

/*　メインビュー欄↓↓↓↓↓　*/
/*　メインビューコンテナ　*/
#mainViewContainer {
	position: relative;
	width:1000px;
	margin:0 auto;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#mainViewContainer {
        width:100%;
        margin:0 0;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#mainViewContainer {
        width:100%;
        margin:0 0;
	}
}


/*　ビューメニューコンテナ　*/
#viewMenuContainer {
	position:absolute;
	width:299px;
	top:15px;
    right:0px;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#viewMenuContainer {
        display:none;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#viewMenuContainer {
        width:200px;
	}
}


/*　ビューメニューブロック　*/
#viewMenuBlock {
	position:relative;
	width:299px;
    height:50px;
    float:left;
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#viewMenuBlock {
        width:200px;
        height:33px;
	}
}
#viewMenuName {
	position:absolute;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#0E2B3E;
	top:9px;
	left:9%;
}
		/*スマホ横向き・タブレット用*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#viewMenuName {
		font-size:16px;
		top:3px;
		left:10%;
	}
}
/*　メインビュー欄↑↑↑↑↑　*/


/*　コンテンツ欄↓↓↓↓↓　*/
/*　コンテンツコンテナー　*/
#contentsContainer {
    position:relative;
    width:1000px;
    margin:0 auto;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#contentsContainer {
        width:100%;
        margin:0 0;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#contentsContainer {
        width:100%;
        margin:0 0;
	}
}


/*　ニュース＆イベントコンテナー（フロート）　*/
#floatLeftContainer {
    position:relative;
    width:69%;
    margin:0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#floatLeftContainer {
        width:90%;
        margin:0 5%;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#floatLeftContainer {
        width:90%;
        margin:0 5%;
	}
}


/*　サイドメニュ＆バナーコンテナ（フロート）　*/
#floatRightContainer {
    position:relative;
    width:28%;
    margin:0 0 0 3%;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#floatRightContainer {
        width:90%;
        margin:0 5%;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#floatRightContainer {
        width:60%;
        margin:0 20%;
	}
}


/*　ニュース＆イベントタイトル枠上（左側）　*/
#newsEventTitle {
    position:relative;
    width:100%;
    margin:0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#newsEventTitle {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#newsEventTitle {
	}
}


/*　ニュース＆イベントタイトル枠下（左側）　*/
#newsEventTitleBottom {
    position:relative;
    width:100%;
    margin:0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#newsEventTitleBottom {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#newsEventTitleBottom {
	}
}


/*===================================
 *   safari(Mac,iPhone,iPad)用のiframe対策（左側）
===================================*/
iframe {
	width:100%;
	height:100%;
	border:none; /* 追加で指定 */
	display:block; /* 追加で指定 */
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	iframe {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	iframe {
	}
}
#iframeSafari {
	width:100%;
	height:450px;
	margin:0 0;
	overflow:auto; /* scrollからautoに変更 */
	-webkit-overflow-scrolling:touch;
    background-color:#FFF;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#iframeSafari {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#iframeSafari {
	}
}
/*　コンテンツ欄↑↑↑↑↑　*/


/*　コンテンツメニュータイトル枠上（右側）　*/
#contentsMenuTitle {
    position:relative;
    width:100%;
    margin:10px 0 0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#contentsMenuTitle {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#contentsMenuTitle {
	}
}


/*　コンテンツメニューボタン（右側）　*/
#contentsMenuButton {
    position:relative;
    width:100%;
    margin:0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#contentsMenuButton {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#contentsMenuButton {
	}
}
#cMenuName {
	position:absolute;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	top:10px;
	left:5%;
}
.kinen_banner {
	font-size:20px !important;
}

/*　バナーボタン（右側）　*/
#bannerButton {
    position:relative;
    width:100%;
    margin:10px 0 0 0;
    float:left;
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#bannerButton {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#bannerButton {
	}
}
